#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson-qq
version: 0.8.2
id: aeson-qq-0.8.2-J3Zd50htpC7Cp8cdDZw9P9
key: aeson-qq-0.8.2-J3Zd50htpC7Cp8cdDZw9P9
license: MIT
maintainer: Simon Hengel <sol@typeful.net>
homepage: https://github.com/sol/aeson-qq#readme
synopsis: JSON quasiquoter for Haskell
description:
    @aeson-qq@ provides a JSON quasiquoter for Haskell.
    .
    This package exposes the function `aesonQQ` that compile-time
    converts a string representation of a JSON value into a
    `Data.Aeson.Value`.  `aesonQQ` has the signature
    .
    >aesonQQ :: QuasiQuoter
    .
    Consult the @README@ for documentation:
    <https://github.com/sol/aeson-qq#readme>
category: JSON
author: Oscar Finnsson
exposed: True
indefinite: False
exposed-modules:
    Data.Aeson.QQ
hidden-modules: Data.JSON.QQ Paths_aeson_qq
abi: 81b6adf9bae59ee7b3f93870fec1ffc7
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/aeson-qq-0.8.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/aeson-qq-0.8.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/aeson-qq-0.8.2
hs-libraries: HSaeson-qq-0.8.2-J3Zd50htpC7Cp8cdDZw9P9
depends:
    base-4.10.1.0 base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH
    scientific-0.3.5.2-Lc8fLx9ZwucCofr91mB0B5
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F
    parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1 template-haskell-2.12.0.0
    haskell-src-meta-0.8.0.1-IUPw27EAdIRBr9yW4wSCQz
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=5a5696f2eea50c76cb741a2b4cb0b84c
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH=1e5250700950658eff033f7537304029
             scientific-0.3.5.2-Lc8fLx9ZwucCofr91mB0B5=5d0df45e07bdfca0479068879e564f59
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=aa687f07efbeaeb82a30478c8f07e96e
             aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F=46287d49060ec1324ce6cfe2c348dbdf
             parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1=ac5e6b578591765d59beabaa71c9486d
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             haskell-src-meta-0.8.0.1-IUPw27EAdIRBr9yW4wSCQz=0d3c89ecd490cb0c61eebb1d2d10bbf2
haddock-interfaces: /usr/share/doc/haskell-aeson-qq/html/aeson-qq.haddock
haddock-html: /usr/share/doc/haskell-aeson-qq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

